2.0.1 Release Notes

Bugfix release.

Released on 16-Oct-2015.

Note: this is an EAP release

Early Access is a period during which VersionPress is reasonably stable but still young, limited in scope and an external backup is recommended at all times. Learn more about EAP.

New in 2.0.1

  • Fixed a bug that could cause the clone command to manipulate the original database, not the cloned one. Pretty serious but only Windows users could have been affected and only sometimes (the issue was related to the line endings in the wp-config.php file; we parse them more reliably now).
  • Fixed a bug with international characters in the options which caused VersionPress not to synchronize some database tables correctly.
  • A couple of other minor fixes.

Upgrade notes

2.0.1 is upgradable from 2.0. Simply replace the plugin on your server.

System requirements

General system requirements:

  • PHP 5.3.4 or later
  • WordPress 4.1 or later (should work on 3.9+ but it's only officially tested on 4.1+)
  • Git 1.9 or later
  • proc_open() enabled on the server

System requirements for sync / multi-instance workflows:

  • For 2.0, we recommend custom server / VPS as most hosting providers will pose further restrictions on creating site clones.